p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1250px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:671px;top:400px;width:291px;height:334px;z-index:2;min-width:291px;}
#Img4Inner {position: absolute;width:291px;height:334px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:5px;top:105px;width:288px;height:26px;z-index:3;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:12px;top:392px;width:627px;height:1067px;z-index:4;}
#Line11 {display:block;overflow:hidden;position:absolute;left:12px;top:427px;width:120px;height:21px;z-index:5;background:url('./images/medico-marketing-en_Line11.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:678px;top:427px;width:270px;height:478px;z-index:6;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:489px;top:83px;width:441px;height:59px;z-index:7;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:489px;top:83px;width:441px;height:59px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 441px;height:59px;}.SimpleMenu1 li.level0 {height:57px; min-height:20px; width:107px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 109px;}.SimpleMenu1 li.level0:last-child {width: 110px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:851px;top:19px;width:28px;height:18px;z-index:8;min-width:28px;}
#Img6Inner {position: absolute;width:28px;height:18px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:889px;top:19px;width:28px;height:18px;z-index:9;min-width:28px;}
#Img8Inner {position: absolute;width:28px;height:18px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:674px;top:1159px;width:274px;height:64px;z-index:10;}
#Img7 {display:block;overflow:hidden;position:absolute;left:826px;top:982px;width:103px;height:143px;z-index:11;min-width:103px;}
#Img7Inner {position: absolute;width:103px;height:143px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:674px;top:761px;width:137px;height:166px;z-index:12;min-width:137px;}
#Img3Inner {position: absolute;width:137px;height:166px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:43px;top:36px;width:157px;height:65px;z-index:13;min-width:157px;}
#Img5Inner {position: absolute;width:157px;height:65px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-2px;top:131px;width:964px;height:241px;z-index:14;min-width:964px;}
#Img1Inner {position: absolute;width:964px;height:241px;border:0px;}
